[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchFindNext.Notification

Handles notifications when a component used in the class instance is added or removed.

## Declaration

Source position: stdactns.pas line 370

`public procedure TSearchFindNext.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## See also

TComponent.Notification